columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: imageswithlinks
instructions: 'Specify images with an optional link'
name: 'Images with Links'
searchable: false
settings:
  contentTable: '{{%matrixcontent_imageswithlinks}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
